/* CSS Document */
* { margin:0; padding:0;}
body {
	font:14px/22px Arial, Helvetica, sans-serif;
	color:#496c7f;
	background:#fff;
}
img { border:0;}
ul { list-style:none;}
a, a:focus {
	text-decoration:none;
	outline:none;
}
.defaultInput {
color:#AAA !important;
font-style:italic !important;
}
h2 {
	font-family: 'Yanone Kaffeesatz', arial, sans-serif;
	font-weight:normal;
}
.nobg{background:none !important;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.clear {font-size:0; line-height:0; clear:both; height:0;}
	/* Top header */
	.topHeader {
		height:147px;
		background:url(images/texture-sky.png) repeat 0 0;
		border-bottom:#dfeaf1 1px solid;
		margin-bottom:3px;
	}
		.topHeader .inner {
			width:920px;
			margin:0 auto;
			position:relative;
			padding:18px 0 0;
		}
		.topHeader img.logo {
			float:left;
		}
		.flike {
			position:absolute;
			left:0;
			top:19px;
		}

		/* Top Menu */
		.topHeader ul {
			font-size:15px;
			line-height:34px;
			font-weight:bold;
			float:right;
			padding:65px 0 0;
		}
			.topHeader ul li {
				float:left;
				padding:0 10px;
				border-left:#65c723 1px solid;
			}
			.topHeader ul li.noBdr {
				border:0;
				padding-left:17px;
			}
			.topHeader ul li.right {
				padding-right:0;
			}
			.topHeader ul li.freeSmsMobile {
				background:url(images/free-sms-mobile-bg.png) no-repeat 0 0;
				width:142px;
				height:39px;
				border:none;
				margin-top:-30px;
				padding:30px 0 0;
				text-align:center;
			}
			.topHeader ul a {
				color:#496c7f;
				background-color:inherit;
			}
			.topHeader ul a:hover {
				color:#39951b;
				background-color:inherit;
			}
			.topHeader ul li.freeSmsMobile a {
				color:#39951b;
				background-color:inherit;
			}
			.topHeader ul li.freeSmsMobile a:hover {
				color:#2c7c12;
				background-color:inherit;
			}

		/* Top Right Menu */
		.topRightMenu {
			background:url(images/top-header-cloud.png) no-repeat 0 0;
			width:392px;
			height:88px;
			position:absolute;
			right:-75px;
			top:0;
			padding:0 70px 0 0;
		}
			.topRightMenu ul {
				padding:20px 0 0;
				line-height:18px;
				font-weight:normal;
			}
				.topRightMenu ul li {
					float:right;
					border:none;
					padding:0 12px 0 0;
				}
					.topRightMenu ul a {
						color:#444;
						background-color:inherit;
						padding-left:20px;
					}
					.topRightMenu ul a.myFreesmee {
						background:url(images/icon-myfreesmee.png) no-repeat 0 50%;
					}
					.topRightMenu ul a.shop {
						background:url(images/icon-shop.png) no-repeat 0 50%;
					}
					.topRightMenu ul a.registrati {
						background:url(images/icon-registrati.png) no-repeat 0 50%;
					}

	/* Middle Header */
	.midHeader {
		background:url(images/mid-header-bg.png) repeat-x 0 0;
		margin-bottom:4px;
	}
		.midHeader .graphic {
			background:url(images/mid-header-pic.png) no-repeat 50% 0;
			min-height:331px;
		}
		.midHeader .inner {
			width:550px;
			margin:0 auto;
			height:297px;
			padding:32px 370px 0 0;
			position:relative;
		}
			.midHeader h2 {
				margin-bottom:12px;
				font-size:50px;
				line-height:54px;
				color:#fff;
				text-shadow:0 2px 1px #064d88;
				white-space:nowrap;
			}
			.midHeader p {
				color:#fff;
				background-color:inherit;
				text-shadow:1px 1px 1px #064e8c;
				font-size:16px;
			}
			.downloadBar {
				background:url(images/rounded-pan.png) no-repeat 0 0;
				width:443px;
				height:51px;
				position:relative;
				margin-top:30px;
			}
				.downloadBar p {
					padding:10px 245px 0 12px;
					font-size:10px;
					line-height:14px;
					white-space:nowrap;
				}
				.downloadBar a.downloadLink {
					background:url(images/download-link-bg.png) no-repeat 0 0;
					width:190px;
					height:55px;
					font-size:22px;
					line-height:48px;
					font-weight:bold;
					position:absolute;
					right:-5px;
					top:0px;
					padding-left:54px;
					text-shadow:1px 1px 0 #4a762c;
					color:#88c422;
					background-color:inherit;
				}
				.downloadBar a.downloadLink:hover {
					background-position:0 -55px;
				}

				/* Tab Menu */
				.tabMenu { 
					padding:16px 0 0;
					height:51px;
				}
					.tabMenu li {
						float:left;
						padding:0 2px 0 0;
					}
						.tabMenu a {
							display:block;
							padding:0;
							position:relative;
							float:left;
						}
						.tabMenu a span {
							display:block;
							background:url(images/tab-corners-selected.png) no-repeat 0 -500px;
							padding:0 0 0 7px;
							cursor:pointer;
							float:left;
						}
						.tabMenu a span span {
							padding:5px 7px 0 0;
							height:46px;
						}
						.tabMenu a em {
							background:url(images/arrow-tab.png) no-repeat 0 -100px;
							display:block;
							height:4px;
							position:absolute;
							top:-4px;
							left:44%;
							width:8px;
						}
						.tabMenu a:hover,
						.tabMenu li.active a {
							background:#0970c5;
						}
						.tabMenu a:hover span,
						.tabMenu li.active a span {
							background-position:0 0;
						}
						.tabMenu a:hover span span,
						.tabMenu li.active a span span {
							background-position:100% 100%;
						}
						.tabMenu a:hover em,
						.tabMenu li.active a em {
							background-position:0 0;
						}
		.numberContainer {
			width:171px;
			height:295px;/*68px;*/
			display:block;
			position:absolute;
			top:233px;
			left:684px;
			z-index:1200;
			background: url("/static/images/balloons/bgcover.png") no-repeat scroll 0 99px transparent;
		}
			.numberContainer .numberSprite {
				width:22px;
				height:22px;
				font-size:0;
				line-height:0;
				text-indent:-120000px;
				background-position:50% 50%;
				background-repeat:no-repeat;
				position:absolute;
			}
			.numberContainer .numberSprite.numberSpritePoss1 { top:5px; left:5px;}
			.numberContainer .numberSprite.numberSpritePoss2 { top:11px; left:25px;}
			.numberContainer .numberSprite.numberSpritePoss3 { top:16px; left:45px;}
			.numberContainer .numberSprite.numberSpritePoss4 { top:21px; left:66px;}
			.numberContainer .numberSprite.numberSpritePoss5 { top:27px; left:86px;}
			.numberContainer .numberSprite.numberSpritePoss6 { top:32px; left:106px;}
			.numberContainer .numberSprite.numberSpritePoss7 { top:38px; left:127px;}
			.numberContainer .numberSprite.numberSpritePoss8 { top:43px; left:148px;}
			.numberContainer .numberSprite.numberSpriteNumber0 { background-image:url(images/number-0.png);}
			.numberContainer .numberSprite.numberSpriteNumber1 { background-image:url(images/number-1.png);}
			.numberContainer .numberSprite.numberSpriteNumber2 { background-image:url(images/number-2.png);}
			.numberContainer .numberSprite.numberSpriteNumber3 { background-image:url(images/number-3.png);}
			.numberContainer .numberSprite.numberSpriteNumber4 { background-image:url(images/number-4.png);}
			.numberContainer .numberSprite.numberSpriteNumber5 { background-image:url(images/number-5.png);}
			.numberContainer .numberSprite.numberSpriteNumber6 { background-image:url(images/number-6.png);}
			.numberContainer .numberSprite.numberSpriteNumber7 { background-image:url(images/number-7.png);}
			.numberContainer .numberSprite.numberSpriteNumber8 { background-image:url(images/number-8.png);}
			.numberContainer .numberSprite.numberSpriteNumber9 { background-image:url(images/number-9.png);}
	/* Middle Body */
	.midBody {
		background:url(images/texture-sky.png) repeat 0 0;
		margin-bottom:4px;
	}
		.midBody .inner {
			width:920px;
			margin:0 auto;
			padding:27px 0 42px;
			overflow:hidden;
			height:100%;
			position:relative;
			background:url(images/cloud-mid-body.png) no-repeat 100% 100%;
			z-index:30000;
		}
		.midBody .inner2 {
			background:url(images/cloud-inner-left.gif) no-repeat 120px 100%;
			width:950px !important;
		}
		.midBody .inner3 {
			background:url(images/cloud-inner-left.gif) no-repeat 100% 100%;
		}
			.midBody .block {
				width:217px;
				float:left;
				padding-right:17px;
			}
			.midBody .rightBlock {
				padding-right:0;
			}
				.midBody .block h2 {
					color:#47970b;
					padding:20px 68px 0 0;
					font-size:26px;
					line-height:24px;
					margin-right:10px;
					background-position:100% 0;
					background-repeat:no-repeat;
					height:60px;
					text-shadow:1px 1px 0 #fff;
				}
				.midBody .block h2.gliSconti {
					background-image:url(images/gli-conti-hdr.png);
				}
				.midBody .block h2.smsGratis {
					background-image:url(images/sms-gratis-hdr.png);
				}
				.midBody .block h2.serviziSms {
					background-image:url(images/servizi-sms-hdr.png);
				}
				.midBody .block h2.communica {
					background-image:url(images/communica-hdr.png);
				}

	/* Bottom Body */
	.bottomBody {
		background:url(images/texture-light-grey.png) repeat 0 0;
		margin-bottom:4px;
	}
		.bottomBody .inner {
			width:560px;
			margin:0 auto;
			padding:38px 0 36px 365px;
			position:relative;
		}
		.bottomBody .inner .cartoonPic {
			background:url(images/cartoon-pic.png) no-repeat 0 0;
			width:337px;
			height:410px;
			position:absolute;
			left:4px;
			top:-69px;
		}
			.bottomBody h2 {
				font-size:0;
				line-height:0;
				color:#617987;
				margin-bottom:5px;
				font-size:46px;
				line-height:50px;
			}
			.bottomBody p {
				padding-bottom:12px;
			}
			.bottomBody p span {
				color:#56a919;
				font-weight:bold;
				background-color:inherit;
			}
			.bottomBody p.comment {
				background:url(images/comment-bg.png) no-repeat 0 0;
				width:415px;
				height:51px;
				padding:10px 0 0 32px;
				margin:0 0 16px -32px;
			}
			.bottomBody a {
				color:#56a919;
				background-color:inherit;
			}
			.bottomBody a:hover {
				text-decoration:underline;
			}


	/* Footer Top */
	.footerTop {
		padding:38px 0 25px;
		background:url(images/texture-blue.png) repeat 0 0;
		margin-bottom:4px;
	}
		.footerTop .inner {
			width:920px;
			margin:0 auto;
			overflow:hidden;
			height:100%;
			background:url(images/footer-top-banner.png) no-repeat 100% -3px;
		}
		.footerTop h2 {
			margin-bottom:8px;
			font-size:26px;
			line-height:24px;
			/*background:url(images/un-sms-10-hdr.png) no-repeat 0 0;
			height:0;
			padding-top:50px;
			overflow:hidden;*/
			margin-top:10px;
			color:#479709;
		}
		.footerTop .left {
			width:280px;
			float:left;
		}
		.footerTop .left p {
			padding:0 10px 22px 0;
		}
		.footerTop .left {
			width:275px;
			float:left;
		}
		.footerTop .right {
			width:635px;
			float:right;
			height:250px;
			position:relative;
		}
		.footerTop .commentSmall {
			width:212px;
			height:46px;
			background:url(images/comment-small-bg.png) no-repeat 0 0;
			position:absolute;
			left:81px;
			top:5px;
			text-align:center;
			padding-top:12px;
		}
		.footerTop .imageTxt {
			width:625px;
			padding-right:15px;
			right:0;
			top:222px;
			position:absolute;
			text-align:center;
			font-style:italic;
		}

	/* Footer */
	.footer {
		background:url(images/texture-footer.png) repeat 0 0;
		height:102px;
		font-size:12px;
	}
		.footer .inner {
			width:920px;
			margin:0 auto;
			padding:38px 0 0;
		}
		.footer ul {
			font-size:12px;
			line-height:34px;
			font-weight:bold;
			float:left;
			padding-right:47px;
		}
			.footer ul li {
				float:left;
				padding:0 14px;
				border-left:#65c723 1px solid;
			}
			.footer ul li.left {
				border:0;
				padding-left:0;
			}
			.footer ul a {
				color:#496c7f;
				background-color:inherit;
			}
			.footer ul a:hover {
				color:#39951b;
				background-color:inherit;
			}

		.footer p {
			float:left;
			padding-top:6px;
		}
			.footer p img {
				margin:0 5px 0 0;
			}
		.footer p.copyright {
			padding:0 14px 0 135px;
			line-height:34px;
			border-right:#65c723 1px solid;
			margin-right:15px;
		}
		.footer img.logo {
			float:left;
			margin:3px 0 0;
		}

	/* Body Inner */
	.bodyInner {
		background:url(images/texture-blue.png) repeat 0 0;
		margin-bottom:4px;
	}
		.bodyInnerMid {
			padding:0 0 50px 20px;
			width:940px;
			margin:0 auto;
			background:url(images/cloud-inner-bottom.png) no-repeat 58px 100%;
			height:100%;
			overflow:hidden;
		}
		/* Right Pan */
		.innerLeft {
			width:220px;
			float:left;
		}
		/* User Block */
		.userBlock {
			width:212px;
			padding:22px 0 37px 8px;
			height:100%;
			overflow:hidden;
		}
			.userBlock img {
				display:block;
				border:1px solid #fff;
				float:left;
				margin:0 10px 0 0;
			}
			.userBlock h3 {
				line-height:20px;
				padding:6px 0 2px;
			}
			.userBlock p {
				font-size:12px;
				line-height:16px;
				text-shadow:0 1px 1px #fff;
			}
			.userBlock p strong {
				color:#39951B;
				background-color:inherit;
			}
			.userBlock a {
				color:#496C7F;
				background-color:inherit;
				text-decoration:underline;
			}
				.userBlock a:hover {
					background-color:inherit;
					text-decoration:none;
				}

		/* Menu */
		.menu {
			font:normal 16px/20px Arial, Helvetica, sans-serif;
			margin-bottom:44px;
		}
			.menu li a {
				color:#496C7F;
				display:block;
			}
			.menu li a:hover,
			.menu li a.active {
				background:url(images/menu-hover-b.gif) 0 100% no-repeat;
			}
				.menu li a span {
					display:block;
					background:url(images/bod.gif) 0 100% repeat-x;
				}
				.menu li a:hover span,
				.menu li a.active span {
					display:block;
					background:url(images/menu-hover-t.gif) 0 0 no-repeat;
				}
					.menu li a span strong {
						display:block;
						padding:12px 0 12px 57px;
						cursor:pointer;
					}
					.menu li#messaggiIco a span strong {background:url(images/free-ico.gif) 10px 10px no-repeat;}
					.menu li#rubbricaIco a span strong {background:url(images/rubbrica-ico.gif) 10px 10px no-repeat;}
					.menu li#serrviziIco a span strong {background:url(images/serrvizi-ico.gif) 10px 10px no-repeat;}
					.menu li#imposIco a span strong {background:url(images/impos-ico.gif) 10px 8px no-repeat;}

		/* Messaggi */
		.messaggi {
			padding:5px 0 35px 9px;
		}
		.messaggi h2 { 
			font-weight:normal;
			font-size:25px;
			text-shadow:0 1px 1px #fff;
			margin-bottom:17px;
		}
		.messaggi ul li {
			font-size:13px;
			line-height:18px;
			font-weight:bold;
			background:url(images/man-ico.gif) 0 2px no-repeat;
			padding:2px 40px 13px 26px;
			position:relative;
		}
			.messaggi ul li span.n {
				background:url(images/comm-arrow.gif) 0 0 no-repeat #fff;
				color:#496C7F;
				line-height:19px;
				font-size:12px;
				height:19px;
				padding:0 4px 0 10px;
				display:block;
				position:absolute;
				right:0;
				top:0;
			}
			.messaggi ul li a {
				text-shadow:0 1px 1px #fff;
				color:#39951B;
				background-color:inehrit;
				text-decoration:underline;
			}
			.messaggi ul li a:hover {
				color:#496C7F;
				text-decoration:none;
			}

		/* Quanto */
		.quanto {
			background:url(images/sky-top.gif) 0 0 no-repeat #F4F9FD;
			width:220px;
		}
			.quanto .quantoMid {
				background:url(images/sky-bot.gif) 0 100% no-repeat;
				padding:14px 12px 8px 9px;
			}
			.quantoMid h3 {
				color:#39951B;
				background-color:inherit;
				font:bold 18px/22px 'Yanone Kaffeesatz', arial, sans-serif;
				text-shadow:0 1px 1px #fff;
				margin-bottom:12px;
				padding-left:6px;
				}
			.quantoMid p {
				font:bold 18px/26px 'Yanone Kaffeesatz', arial, sans-serif;
				color:#617987;
				text-shadow:0 1px 1px #fff;
				padding:0 0 0 6px !important;
			}
			.quantoMid p strong {
				color:#39951B;
				font-size:22px;
			}
			.quantoMid table {
				font-size:12px;
				line-height:20px;
				font-style:italic;
				text-shadow:0 1px 1px #fff;
				margin-bottom:10px;
			}
				.quantoMid table td {
					padding:0 0 0 7px;
				}
				.quantoMid table tr.light td {
					background-color:#FAFDFE;
					color:#496C7F;
				}

		/* Right Pan */
		.innerRight {
			width:670px;
			float:right;
			padding-right:25px;
		}

		/* Inner Header */
		.innerHeader {
			background:url(images/inner-head.jpg) 0 100% no-repeat #0A76D1;
			color:#fff;
			height:58px;
			padding:15px 0 0 24px;
			position:relative;
		}
		.innerHeader2 {
			background:url(images/inner-head2.jpg) 0 100% no-repeat #0A76D1 !important;
		}
			.innerHeader h2, .nuovoHeader h2 {
				font-size:28px;
				line-height:30px;
				font-weight:normal;
				text-shadow:0 2px 0 #075596;
			}
			.innerHeader p, .nuovoHeader p {
				font-size:11px;
				line-height:13px;
				text-shadow:0 1px 1px #075596;
			}
			.innerHeader a.nuovo {
				display:block;
				width:151px;
				height:41px;
				line-height:41px;
				padding:0 0 0 54px;
				background:url(images/btn-bg.jpg) 0 0 no-repeat #fff;
				position:absolute;
				left:449px;
				top:16px;
				font-size:17px;
				font-weight:bold;
				color:#0A76D1;
			}
				.innerHeader a.nuovo:hover {
					color:#47970B;
					background-color:inherit;
				}

		/* Posts */
		.posts {
			border-top:2px solid #DFEFF8;
			background-color:#fff;
			color:#496C7F;
			padding:17px 8px 7px 13px;
			position:relative;
		}
		.unreadPosts {
			background-color:#e8ffe0;
		}
			.posts h3 {
				color:#0A76D1;
				background-color:inherit;
				font-size:14px;
				line-height:18px;
				font-weight:bold;
				padding-bottom:8px;
				padding-right:50px;
			}
			.posts h3.green {
				color:#39951B;
				background-color:inherit;
			}
			.posts h3 a {
				color:#0A76D1;
				background-color:inherit;
				text-decoration:none;
			}
				.posts h3 a:hover,.posts.hover h3 a {
				text-decoration:underline;
				}
			.posts p {
				font-size:13px;
				line-height:17px;
				padding-bottom:6px;
			}
			.posts p.small {
				font-size:10px;
				line-height:15px;
				color:#7F98A5;
				background-color:inherit;
				padding:0;
				position:absolute;
				top:16px;
				right:13px;
			}
			.posts p.back {
				padding-left:23px;
				background:url(images/back-ico.gif) 3px 4px no-repeat;
			}
			.posts a.delete {
				display:block;
				width:18px;
				height:26px;
				background:url(images/delete-ico.gif) 0 100% no-repeat;
				text-indent:-1000000px;
				position:absolute;
				right:-23px;
				top:24px;
			}
				.posts a.delete:hover {
				background:url(images/delete-ico.gif) 0 0 no-repeat;
				}
			.posts p.worldIco,
			.posts p.phoneIco,
			.posts p.compIco {
				padding-right:22px;
			}
			.posts p.worldIco {background:url(images/world-ico.gif) 100% 0 no-repeat;}
			.posts p.phoneIco{background:url(images/phone-ico.gif) 100% 0 no-repeat;}
			.posts p.compIco{background:url(images/comp-ico.gif) 100% 0 no-repeat;}

		/*Short Message*/
		.shortMsg {
			border-top:2px solid #E0EBF6;
			background-color:#F4F8FC;
			color:#333;
			padding:17px 15px;
			height:100%;
			overflow:hidden;
		}
			.smltxtarea {
				background:url(images/fld-big.gif) 0 0 repeat-y;
				margin-bottom:10px;
				overflow:hidden;
			}
			.smltxtareaT {
				background:url(images/fld-big-t.gif) 0 0 no-repeat;
			}
			.smltxtareaM {
				background:url(images/fld-big-b.gif) 0 100% no-repeat;
				overflow:hidden;
				padding:9px 0 5px;
			}
				.smltxtarea textarea {
					width:611px;
					font:13px/16px Arial, Helvetica, sans-serif;
					padding:0 7px 0 14px;
					border:0 solid #F4F8FC;
					outline:none;
					color:#333;
					background:none;
					margin:0;
					height:20px;
				}
				.smltxtarea textarea.txtareaBig {
					font:13px/16px Arial, Helvetica, sans-serif;
					color:#333;
					height:88px;
					width:616px;
					border:0 solid #fff;
					outline:none;
					background:none;
				}
			.sltwrap {
				float:left;
				width:213px;
				position:relative;
				margin-top:2px;
				}
				.sltwrap span.select {
					position:absolute;
					width:178px;
					height:27px;
					padding:0 24px 0 12px;
					color:#333;
					font:13px/27px Arial, Helvetica, sans-serif;
					background:url(images/select-bg01.gif) no-repeat;
					overflow:hidden;
				}
				.sltwrap select.styled {
					position:relative;
					width:178px;
					opacity:0;
					filter:alpha(opacity=0);
					z-index:5;
				}
				.sltwrap .msgBtn {
					position:absolute;
					right:0;
					top:5px;
				}
			.shortMsg .rightSec {
				width:358px;
				float:right;
			}
				.shortMsg .rightSec p, .messBlock p {
					float:left;
					font-size:13px;
					line-height:17px;
					font-style:italic;
					color:#496C7F;
					background-color:inherit;
					text-shadow:0 1px 1px #fff;
					padding:10px 0 0;
				}
					.shortMsg .rightSec p strong, .messBlock p strong {
						color:#39951B;
						background-color:inherit;
					}
				.shortMsg .rightSec .inviaBtn {float:right;}

			/* General Button Styles */
			.inviaBtn{
				color:#0A76D1;
				font:bold 14px/18px Arial, Helvetica, sans-serif;
				background:url(images/btnbg.gif) 0 0 no-repeat;
				border:0 solid #F4F8FC;
				width:147px;
				height:34px;
				text-align:center;
				cursor:pointer;
				}
			.msgBtn {
				width:25px;
				height:17px;
				font-size:0;
				line-height:0;
				padding-top:17px;
				overflow:hidden;
				border:0 solid #F4F8FC;
				background:url(images/msg-btn.gif) 0 0 no-repeat;
				padding:0;
				float:left;
				cursor:pointer;
			}
			.rate {
				width:20px;
				height:21px;
				font-size:0;
				line-height:0;
				padding-top:17px;
				overflow:hidden;
				border:0 solid #F4F8FC;
				background:url(images/rate-btn.gif) 0 0 no-repeat;
				padding:0;
				float:left;
				cursor:pointer;
			}

		/* Nuovo Commento */
		.nuovoHeader {
			background:url(images/nuovoHeaderBg.jpg) 0 100% no-repeat #0A76D1;
			color:#fff;
			height:65px;
			padding:19px 0 0 24px;
			position:relative;
		}
			.nuovoMsg {
				border-top:2px solid #E0EBF6;
				background-color:#F4F8FC;
				color:#333;
				padding:22px 15px;
				height:100%;
				overflow:hidden;
			}
				.fldLeft {
					width:325px;
					float:left;
					height:30px;
					overflow:hidden;
					padding-left:10px;
				}
					.nuovoMsg label {
						color:#496C7F;
						background-color:inherit;
						text-shadow:0 1px 1px #fff;
						float:left;
						display:block;
						padding-right:7px;
					}
					.fldLeft .fld {
						width:220px;
						height:16px;
						line-height:16px;
						font:13px/16px Arial, Helvetica, sans-serif;
						background:url(images/fld-sml.gif) 0 0 no-repeat;
						padding:6px 12px;
						margin-bottom:10px;
						border:0 solid #F4F8FC;
						outline:none;
						color:#333;
						float:left;
					}
					.fldLeft .rate {
						float:right;
						margin-top:3px;
					}
			.nuovoMsg .sltwrap {
				float:right;
				right:15px;
				margin:0;
				height:30px;
				overflow:hidden;
			}
			.messBlock {
				padding-top:17px;
				height:100%;
				overflow:hidden;
			}
				.messBlock label{
					padding:0 0 10px 10px;
					float:none;
				}
				.messBlock .txtareaBig {margin-bottom:10px;}
				.nuovoMsg .inviaBtn {float:right;}
				.messBlock p {
					padding:10px 0 0 10px;
				}


		/* Light Blue Header */
		.lightBlueHeader {
			background-color:#F6FAFD;
			color:#fff;
			height:48px;
			padding:15px 0 0 24px;
			border-top:solid 2px #E0EBF6;
			border-bottom:solid 1px #E0EBF6;
		}
			.lightBlueHeader label{
				background-color: inherit;
				color: #496C7F;
				display: block;
				float: left;
				padding-right:10px;
				padding-top:6px;
				text-shadow: 0 1px 1px #FFFFFF;
			}
			.lightBlueHeader .sltwrap {
				float:left;
				width:278px;
				position:relative;
				margin-top:2px;
			}
				.lightBlueHeader .sltwrap span.select {
					position:absolute;
					width:278px;
					height:27px;
					padding:0 24px 0 12px;
					color:#333;
					font:13px/27px Arial, Helvetica, sans-serif;
					background:url(images/select-bg02.gif) no-repeat;
					overflow:hidden;
				}
				.lightBlueHeader .sltwrap select.styled {
					position:relative;
					width:278px;
					opacity:0;
					filter:alpha(opacity=0);
					z-index:5;
				}

		/* Betamax Panel */
		.betamaxPan{
			padding:18px 24px;
			background-color:#fff;
			color:inherit;
		}
			.betamaxPan h2{
				color:#47970B;
				background-color:inherit;
				background:url(images/icon-betamax.gif) 0 3px no-repeat;
				padding-left:26px;
				padding-bottom:10px;
			}
				.betamaxPan p{
					font-size:12px;
					line-height:20px;
					padding-bottom:16px;
				}
				.betamaxPan label{
					background-color: inherit;
					color: #496C7F;
					display: block;
					width:308px;
					float: left;
					padding-right:10px;
					text-align:right;
					font-size:12px;
					line-height:25px;
				}
				.txtBox{
					float:left;
					width:170px;
					height:20px;
					background:url(images/txt-box01.gif) 0 0 no-repeat;
					padding:5px 0 0 5px;
					margin-bottom:8px;
				}
					.txtBox input{
						width:165px;
						height:16px;
						border:0;
						font-size:12px;
						line-height:12px;
						color:#333333;
						background-color:inherit;
					}
					.txtBox input{
						width:165px;
						height:16px;
						border:0;
						font-size:12px;
						line-height:12px;
						color:#333333;
						background-color:inherit;
					}
				.txtBoxSmall{
					float:left;
					width:80px;
					height:20px;
					background:url(images/txt-box04.jpg) 0 0 no-repeat;
					padding:5px 0 0 5px;
					margin-bottom:8px;
				}
					.txtBoxSmall input{
						width: 70px;
						height:16px;
						border:0;
						font-size:12px;
						line-height:12px;
						color:#333333;
						background-color:inherit;
					}					
					
					* html .txtBox input{
						line-height:14px;
					}
				.betamaxPan .submitBtn{
					width:104px;
					background: url("images/submit-btn01.gif") no-repeat scroll 0 0 transparent;
					height:32px;
					margin:10px 0 0 318px;
				}

		/* Table Style */
		.tablePan{
			font-size:11px;
			background-color:#fff;
		}
			.tablePan th{
				border-bottom:solid 2px #DFEFFA;
				border-top:solid 2px #DFEFFA;
				background-color:#F4F9FD;
				padding:6px 0 6px 22px;
				font-weight:normal;
			}

			.tablePan th.add_tabl_head{
				border-bottom:solid 2px #DFEFFA;
				border-top:solid 2px #DFEFFA;
				background-color:#F4F9FD;
				padding:4px 0 4px 22px;
				font-weight:normal;
			}

			.tablePan td{
				border-bottom:solid 2px #DFEFFA;
				padding:8px 0 8px 22px;
			}
			.tablePan td.nomePan{
				font-size:13px;
			}
			.tablePan td.totali{
				font-size:13px;
				font-weight:bold;
				color:#47970B;
				background-color:inherit;
			}
			.tablePan td.nomePan a{
				color:#496C7F;
				background-color:inherit;
				display:block;
			}
			.tablePan td span{
				display:block;
				background-repeat:no-repeat;
			}
			a.modBtn{
				display:block;
				width:50px;
				height:16px;
				background:url(images/mod-btn.gif) 0 0 no-repeat;
				font-size:10px;
				line-height:16px;
				text-align:center;
				color:#0A76D1;
				background-color:inherit;
				margin-top:3px;
			}
			a.modBtn:hover{
				color:#000;
				background-color:inherit;
			}
			a.delBtn{
				display:block;
				width:15px;
				height:0;
				background:url(images/del-btn.gif) 0 0 no-repeat;
				font-size:0;
				line-height:0;
				padding-top:24px;
				overflow:hidden;
			}
			a.delBtn:hover{
				background-position:0 100%;
			}

/* impostazioniPan style */
.impostazioniPan{
	background-color:#F4F9FD;
	color:inherit;
}
.impostazioniPan .imposInnerPan{
	padding:10px 24px 0 24px;
	border-top:solid 2px #E0EDF6;
	height:100%;
	overflow:hidden;
}
.impostazioniPan .impoTitle{
	float:left;
	width:110px;
}
.impostazioniPan h2{
	font-size:24px;
	line-height:28px;
	color:#47970B;
}
.impostazioniPan label{
	display:block;
	float:left;
	width:315px;
	font-size:14px;
	line-height:27px;
	text-align:right;
	margin-right:12px;
	margin-bottom:18px;
}
.impostazioniPan label.small{
	width:207px !important;
}
.impostazioniPan .txtBox1{
	width:221px !important;
	height:22px !important;
	background:url(images/txt-box02.gif) 0 0 no-repeat;
}
.impostazioniPan .txtBox1 input{
		width:210px;
		height:16px;
		border:0;
		font-size:12px;
		line-height:12px;
		color:#333333;
		background-color:inherit;
		outline:none;
}
* html .impostazioniPan .txtBox1 input{
		line-height:16px;
		outline:none;
}
.impostazioniPan .txtBox2{
	width:171px !important;
	height:22px !important;
	background:url(images/txt-box03.gif) 0 0 no-repeat;
}
.impostazioniPan .txtBox2 input{
	width:168px;
	height:16px;
	border:0;
	font-size:12px;
	line-height:16px;
	color:#333333;
	background-color:inherit;
		outline:none;
}
.impostazioniPan .submitBtn2{
	width:118px;
	background: url("images/submit-btn02.gif") no-repeat scroll 0 0 transparent;
	height:25px;
	margin:8px 0 20px 327px;
	padding-bottom:2px;
}
.imposAvatarPan{
	background-color:#F4F9FD;
	color:inherit;
	padding:14px 15px;
	height:100%;
	overflow:hidden;
	margin-top:12px;
}
.imposAvatarPan img{
	float:left;
	margin-right:18px;
}
.imposAvatarPan h2{
	float:left;
	font-size:24px;
	line-height:28px;
	color:#47970B;
	padding-top:10px;
	margin-right:16px;
}
.file{
	background:url(images/browse-field-bg.gif) 0 0 no-repeat;
	border:0;
	width:216px;
	height:17px;
	float:left;
	margin-top:10px;
	padding:5px;
	outline:none;
}


/* Cancel Panel Style */
.cancelPan{
	margin-top:25px;
	padding-left:15px;
}
.cancelPan h2{
	font-size:24px;
	line-height:28px;
	color:#47970B;
	text-shadow: 0 1px 0 #fff;
}
.cancelPan p{
	text-shadow: 0 1px 0 #fff;
}

/* Download Page Style */
.midHeader .downloadHeader {
	background:url(images/download-header.jpg) no-repeat 50% 0;
	height:79px;
}
	.midHeader .downloadHeaderInner {
		width:920px;
		margin:0 auto;
	}
		.midHeader .downloadHeader h2{
			font-size:38px;
			line-height:42px;
			padding-top:20px;
		}

		/* Download Left Panel */
		.downloadLeftPan{
			float:left;
			width:419px;
		}
			.downloadLeftPan .downloadLeftTop{
				font-size:0;
				line-height:0;
				height:12px;
				background:url(images/download-left-top.gif) 0 0 no-repeat;
			}
			.downloadLeftPan .downloadLeftBottom{
				font-size:0;
				line-height:0;
				height:12px;
				background:url(images/download-left-bottom.gif) 0 100% no-repeat;
			}
			.downloadLeftPanOther{
				padding:10px 20px 0 50px;
				overflow:hidden;
			}
			.downloadLeftPan .downloadLeftMiddle{
				background:url(images/download-panel-bg.gif) 0 0 repeat;
				padding:0 20px;
			}
			.downloadLeftPan h2,
			.downloadRightPan h2{
				font-size:42px;
				line-height:48px;
				text-shadow: 0 2px 1px #fff;
				padding-bottom:5px;
			}
			.downloadLeftPan p,
			.downloadRightPan p{
				text-shadow: 0 1px 1px #fff;
				padding-bottom:10px;
			}
			.downloadLeftPan img{
				margin:0 0 18px 45px;
			}
			.downloadLeftPan a.downloadBtn1{
				display:block;
				width:189px;
				height:55px;
				font-weight:bold;
				font-size:22px;
				line-height:55px;
				color:#459609;
				background-color:inherit;
				background:url(images/download-btn1.gif) 0 0 no-repeat;
				padding-left:55px;
				text-shadow: 0 1px 1px #fff;
				margin:0 auto 8px;
			}
			.downloadLeftPan a.downloadBtn1:hover{
				background-position:0 100%;
			}
			.downloadLeftPan a.downloadLink1{
				font-size:12px;
				line-height:14px;
				text-shadow: 0 1px 1px #fff;
				text-align:center;
				color:#0B7EDF;
				background-color:inherit;
				text-decoration:underline;
				display:none;
				width:125px;
				margin:0 auto;
			}
			.downloadLeftPan a.downloadLink1:hover{
				text-decoration:none;
			}

		/* Download Right Panel */
		.downloadRightPan{
			float:right;
			width:509px;
		}
			.downloadRightPanTop{
				font-size:0;
				line-height:0;
				height:12px;
				background:url(images/download-right-top.gif) 0 0 no-repeat;
			}
			.downloadRightPanBottom{
				font-size:0;
				line-height:0;
				height:8px;
				background:url(images/download-right-bottom.gif) 0 100% no-repeat;
			}
			.downloadRightPanMiddle{
				background:url(images/download-panel-bg.gif) 0 0 repeat;
				padding:0 20px 22px;
				height:100%;
				overflow:hidden;
			}
			.downloadRightPanbottomPan{
				background:url(images/download-right-bottom-bg.gif) 0 0 repeat;
				padding:25px 20px 10px;
				height:100%;
				overflow:hidden;
			}
			.downloadRightPan img.iphone{
				float:left;
				margin:0 22px 22px 0;
				padding-left:60px;
			}
			.downloadRightPan img.nokia{
				float:left;
				margin:0 22px 22px 0;
			}
			.downloadRightPan img.htc{
				float:left;
				margin:0 0 22px 0;
			}
			.thedownloadpagethings ul{
				font-size:0;
				line-height:0;
			}
				.thedownloadpagethings ul li{
					float:left;
					margin-right:8px;
				}
				.thedownloadpagethings ul li.lastBtn{
					margin:0 !important;
				}
					.thedownloadpagethings ul li a{
						display:block;
						width:87px;
						height:56px;
						background-image:url(images/btn-mobile-sprite.gif);
						background-repeat:no-repeat;
					}
					.thedownloadpagethings ul li.apple a{
						background-position:0 0;
					}
					.thedownloadpagethings ul li.apple a:hover{
						background-position:0 -56px;
					}
					.thedownloadpagethings ul li.anroid a{
						background-position:-87px 0;
					}
					.thedownloadpagethings ul li.anroid a:hover{
						background-position:-87px -56px;
					}
					.thedownloadpagethings ul li.windows a{
						background-position:-174px 0;
					}
					.thedownloadpagethings ul li.windows a:hover{
						background-position:-174px -56px;
					}
					.thedownloadpagethings ul li.ovi a{
						background-position:-261px 0;
					}
					.thedownloadpagethings ul li.ovi a:hover{
						background-position:-261px -56px;
					}
					.thedownloadpagethings ul li.java a{
						background-position:-348px 0;
					}
					.thedownloadpagethings ul li.java a:hover{
						background-position:-348px -56px;
					}
					.thedownloadpagethings ul li.linux a{
						background-position:-435px 0;
					}
					.thedownloadpagethings ul li.linux a:hover{
						background-position:-435px -56px;
					}
					.thedownloadpagethings ul li.windowsportable a{
						background-position:-522px 0;
					}
					.thedownloadpagethings ul li.windowsportable a:hover{
						background-position:-522px -56px;
					}
					.downloadRightPan .numberPan{
						float:left;
						width:231px;
						height:31px;
						background:url(images/number-pan.gif) 0 0 no-repeat;
						padding:10px 0 0 10px;
						margin-right:12px;
						font-size:20px;
						color:#666666;
					}
						.downloadRightPan .numberPan input,.downloadRightPan .numberPan span{
							height:23px;
							border:0;
							font-size:20px;
							color:#666666;
							outline:none;
							display:block;
							float:left;
						}
						.downloadRightPan .numberPan input.downloadPref{
							width:28px;
						}
						.downloadRightPan .numberPan input.downloadNum{
							width:130px;
						}
						.downloadRightPan .numberPan input.downloadNumButt{
							height:auto;
							margin-top:1px;
							margin-left:2px;
						}
						.downloadRightPan .numberPan .defaultInput{
							font-style:normal !important;
						}
					.downloadRightPan p.numberTxt strong{
						color:#459609;
						background-color:inherit;
					}

		.downloadBottomPan img.leftImg{
			float:left;
			margin-bottom:25px;
			margin-right:35px;
		}
		.downloadBottomPan img.rightImg{
			float:right;
			margin-bottom:25px;
		}
		.downloadBottomPan .bottomTxtPan{
			float:left;
			width:545px;
		}
		.downloadBottomPan h2{
			font-size:32px;
			line-height:35px;
			color:#47970B;
			background-color:inherit;
			text-shadow: 0 2px 1px #fff;
			padding:5px 0 10px;
		}
		.downloadBottomPan p{
			padding-bottom:22px;
			text-shadow: 0 1px 1px #fff;
		}
		.downloadBottomPan p a{
			color:#0A7DDB;
			background-color:inherit;
			text-decoration:underline;
		}
		.downloadBottomPan p a:hover{
			text-decoration:none;
		}

	/* General App Page */

	.downloadSmlPan{
		float:left;
		width:389px;
		display:inline;
		padding-left:18px;
	}
		.downloadSmlPan .downloadLeftTop{
			font-size:0;
			line-height:0;
			height:12px;
			background:url(images/dwn-sml-t.gif) 0 0 no-repeat;
		}
		.downloadSmlPan .downloadLeftBottom{
			font-size:0;
			line-height:0;
			height:12px;
			background:url(images/dwn-sml-b.gif) 0 100% no-repeat;
		}
		.downloadSmlPan .downloadLeftMiddle{
			background:url(images/dwn-sml-rep.gif) 0 0 repeat;
			padding:0 20px;
		}
		.downloadSmlPan h2{
			font-size:42px;
			line-height:48px;
			text-shadow: 0 2px 1px #fff;
			padding-bottom:20px;
			text-align:center;
		}
		.downloadSmlPan p{
			text-shadow: 0 1px 1px #fff;
			padding:10px 0;
		}
		.downloadSmlPan a.downloadBtn1{
			display:block;
			width:189px;
			height:55px;
			font-weight:bold;
			font-size:22px;
			line-height:55px;
			color:#459609;
			background-color:inherit;
			background:url(images/download-btn1.gif) 0 0 no-repeat;
			padding-left:55px;
			text-shadow: 0 1px 1px #fff;
			margin:0 auto 14px;
		}
		.downloadSmlPan a.gotoareapersonaaaale {
			background-image:url(images/download-ap.gif);
			padding-left:25px;
			padding-right:30px;
			line-height:50px;
		}
		.downloadSmlPan a.downloadBtn1:hover{
			background-position:0 100%;
		}

	.dwnCont{
		width:540px;
		float:right;
	}
	.dwnCont img{
		margin:0 auto;
		display:block;
	}
	.contentBars{
		background:url(images/white-glow.png) 0 100% no-repeat;
		padding:28px 0 28px;
	}
	.nobgcont{
		background:none;
		padding-bottom:8px !important;
	}
	.contentBars .contBlock{
		width:562px;
	}
	.contentBars .noImages{
		width:100%;
		text-align:justify;
	}
	.contentBars h2{
		font-size:40px;
		line-height:44px;
		color:#3C8B00;
		text-shadow:0 2px 1px #fff;
		padding-bottom:6px;
	}
	.contentBars p{
		text-shadow:0 1px 1px #fff;
		padding-bottom:20px;
	}
	.fLeft{float:left;}
	.fRight{float:right;}
	.picLeft{
		float:left;
		display:block;
	}
	.picRight{
		float:right;
		display:block;
		}
	.dwn .inner{
		padding-bottom:32px !important;
	}
	.dwnPage .inner{
		padding-top:10px !important;
	}

	/* address book page */
	.address {
			border-top:2px solid #DFEFF8;
			background-color:#fff;
			color:#496C7F;
			position:relative;
			_position:static;
			overflow:hidden;
		}
		.address .innera{background-color:#fff;
			padding:17px 8px 19px 30px;}
		.innerHeader a.nuovo2 {
			display:block;
			width:140px;
			height:41px;
			line-height:41px;
			padding:0 0 0 54px;
			background:url(images/btn-bg2.gif) 0 0 no-repeat #fff;
			position:absolute;
			/*left:462px;*/
			left:358px;
			top:19px;
			font-size:17px;
			font-weight:bold;
			color:#0A76D1;
		}
			.innerHeader a.nuovo2:hover {
				color:#47970B;
				background-color:inherit;
			}
		.innerHeader a.import {
			display:block;
			width:93px;
			height:41px;
			line-height:41px;
			text-align:center;
			background:url(images/btn-import-bg.gif) 0 0 no-repeat #fff;
			position:absolute;
			left:563px;
			top:19px;
			font-size:17px;
			font-weight:bold;
			color:#0A76D1;
		}
			.innerHeader a.import:hover {
				color:#47970B;
				background-color:inherit;
			}
		.lefta{
			float:left;
		}
		.sltwrap2 {
				float:left;
				width:213px;
				position:relative;
				margin-top:0px;
				}
				.sltwrap2 span.select {
					position:absolute;
					width:178px;
					height:25px;
					padding:0 24px 0 12px;
					color:#333;
					font:12px/25px Arial, Helvetica, sans-serif;
					background:url(images/select-bg03.gif) no-repeat;
					overflow:hidden;
				}
				.sltwrap2 select.styled {
					position:relative;
					width:178px;
					opacity:0;
					filter:alpha(opacity=0);
					z-index:5;
				}

		.addressfldLeft {
/*			width:600px;
			float:left;*/
			height:35px;
			overflow:hidden;
			padding-left:3px;
		}
		.addressfldLeft .fldadd{
			width:230px;
			height:16px;
			line-height:16px;
			font:13px/16px Arial, Helvetica, sans-serif;
			background:url(images/fld-sml.gif) 0 0 no-repeat;
			padding:6px 9px;
			margin-bottom:8px;
			margin-left:10px;
			border:0 solid #F4F8FC;
			outline:none;
			color:#333;
			float:left;
		}
		.addressfldLeft .fldaddsmall{
			width:155px;
			height:16px;
			line-height:16px;
			font:12px/16px Arial, Helvetica, sans-serif;
			background:url(images/fld-sml4.gif) 0 0 no-repeat;
			padding:6px 0 4px 9px;
			margin-bottom:8px;
			margin-left:10px;
			border:0 solid #F4F8FC;
			outline:none;
			color:#333;
			float:left;
		}
		.addresslabels{
			color:#496c7f;
			font:normal 12px/28px Arial, Helvetica, sans-serif;
		}
		.padleftadd{
			padding-left:95px;
		}
		.addright{
			float:right;
		}
		#scegli{
			padding-left:23px;
		}
		#arrowdiv{
			width:23px;
			float:left;
		}
		.salvacontainer{
			width:547px;
		}
		.salvaaddBtn{
			color:#0A76D1;
			font:bold 14px/34px Arial, Helvetica, sans-serif;
			background:url(images/btnbgsalva.gif) 0 0 no-repeat;
			border:0 solid #F4F8FC;
			width:85px;
			height:34px;
			text-align:center;
			cursor:pointer;
			float:right;
		}
		.associa{
			padding-left:200px;
		}
		p.associatext{
			color:#0a76d1;
			font:normal 11px/16px Arial, Helvetica, sans-serif;
			background:url(images/plus.gif) no-repeat 0 6px;
			padding-left:10px;
		}

		/* pagination */
		#pagination{
			width:670px;
			overflow:hidden;
			height:40px;
		}
			.pageno{
				float:left;
			}			
				.pageno ul{
					padding-left:24px;
				}		
					.pageno ul li{
						display:inline;
						padding:0 3px 0 0;
					}		
						.pageno ul li a{
							font:normal 12px/14px Arial, Helvetica, sans-serif;
							text-decoration:underline;
							color:#0a76d1;
							text-shadow:0 1px 1px #ffffff;
							background-color:inherit;
						}	
						.pageno ul li a:hover{
							text-decoration:none;
							color:#000;
							background-color:inherit;
						}
			.pagenoside{
				position:fixed;
				right:0;
				top:0;
			}
				.pagenoside ul{
					background-color:#c4dde7;
					padding:2px 0 4px 0;
					border-top-left-radius: 5px;
					border-bottom-left-radius: 5px;
				}
						.pagenoside ul li a{
							text-align:center;
							padding:1px 4px;
							display:block;
							font:normal 17px/17px Arial, Helvetica, sans-serif;
							text-decoration:underline;
							color:#0a76d1;
							text-shadow:0 1px 1px #ffffff;
							background-color:inherit;
						}
						.pagenoside ul li a:hover{
							text-decoration:none;
							color:#000;
							background-color:inherit;
						}
			.pagesearch{
				float:right;
				width:167px;
				position:relative;
			}
				.fldsearch{
					width:120px;
					height:16px;
					line-height:16px;
					font:12px/16px Arial, Helvetica, sans-serif;
					background:url(images/search.jpg) 0 0 no-repeat;
					padding:6px 23px 6px 10px;
					margin-bottom:8px;
					border:0 solid #F4F8FC;
					outline:none;
					color:#333;
					float:left;
				}
				.sbut{
					position:absolute;
					left:128px;
					top:3px;
				}

	/* tables */

	.tableheadings{
		background:url(images/tablealphabetbg.jpg) no-repeat 24px 0;
		padding-left:23px;
		margin-top:10px;
		height:35px;
		margin-bottom:2px;
	}
	.tableheadings p{
		font:normal 22px/35px Arial, Helvetica, sans-serif;
		color:#496c7f;
		text-shadow:0 2px 1px #ffffff;
		width:50px;
		text-align:center;
	}

	a.star{
		display:block;
		width:16px;
		height:0;
		background:url(images/star_gray.jpg) 0 0 no-repeat;
		font-size:0;
		line-height:0;
		padding-top:22px;
		overflow:hidden;
	}
		a.star:hover{
			background:url(images/star_gold.jpg) 0 0 no-repeat;
		}
	a.modBtn{
		display:block;
		width:86px;
		height:21px;
		background:url(images/inv-btn.gif) 0 0 no-repeat;
		font-size:10px;
		line-height:21px;
		text-align:center;
		color:#0A76D1;
		background-color:inherit;
		margin-top:3px;
	}
		a.modBtn:hover{
			color:#000;
			background-color:inherit;
		}
	a.servizioicon{
		background:url(images/icon-vodafonde-sms.gif) 0 1px no-repeat;
		color:#496C7F;
		background-color:inherit;
		display:block;
	}
		a.servizioicon:hover{
			background:url(images/icon-vodafonde-sms-hover.gif) 0 0 no-repeat;
		}
	.tableStyle2 td{
		padding-top:10px;
	}
	.tableStyle2 td.vodafone-sms a{background:url(images/icon-vodafonde-sms.gif) 108px 2px no-repeat !important;}

	a.smlBtn{
		display:block;
		width:50px;
		height:16px;
		background:url(images/mod-btn.gif) 0 0 no-repeat;
		font-size:10px;
		line-height:16px;
		text-align:center;
		color:#0A76D1;
		background-color:inherit;
		margin-top:3px;
	}
	a.smlBtn:hover{
		color:#000;
		background-color:inherit;
	}
	
#mobileScroll,#deskScroll {
position:relative;
}
#mobileScroll #iphoneShell {
	left: 184.5px;
	margin: 0;
	position: absolute;
	top: -15px;
	z-index: 2;
}
#iphoneScroll {
	background: url("/static/images/freesmee-shots.png") repeat-x scroll -182px 0 transparent;
	height: 235px;
	left: 25px;
	position: absolute;
	top: 62px;
	width: 520px;
}
#gradLeft {
	left: 25px;
	position: absolute;
	top: 62px;
	z-index: 2;
}
#gradRight {
	left: 524px;
	position: absolute;
	top: 62px;
	z-index: 2;
}
#desktopShell {
	/*left: 184.5px;
	margin: 0;
	position: absolute;
	top: -15px;
	z-index: 2;
*/}
#desktopScroll {
	background: url("/static/images/img-desk-1.png") no-repeat scroll 0 0 transparent;
	height: 235px;
	left: 93px;
	position: absolute;
	top: 16px;
	width: 520px;
}


.messageBox {
	position: relative;
}
.infoMsg, .successMsg, .warningMsg, .errorMsg {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 15px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #064D88;
}
.infoMsg h2, .successMsg h2, .warningMsg h2, .errorMsg h2 {
	font-weight: 400;
	color: #FFFFFF;
	font-size: 50px;
	line-height: 54px;
	margin: 5px;
	text-shadow: 0 2px 1px #064D88;
}
.infoMsg {
	border-color:  #3333FF;
	background-color: #BDE5F8;
	background-image: url('/static/images/box/info.png');
}
.successMsg {
	border-color:  #33AA33;
	background-color: #DFF2BF;
	background-image:url('/static/images/box/success.png');
}
.warningMsg {
	border-color:  #FF3333;
	background-color: #FEEFB3;
	background-image: url('/static/images/box/warning.png');
}
.errorMsg {
	border-color:  #FF3333;
	background-color: #FFBABA;
	background-image: url('/static/images/box/error.png');
}
.closeBox {
	position: absolute;
	right: 5px;
	top: 0px;
	cursor: pointer;
	font-size: 20px;
	font-family: arial,sans-serif;
	font-weight: bold;
}
